@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@100;400&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: EmperorTen;
    src: url(../fonts/emperorten-regular.ttf);
}

@font-face {
    font-family: ArcadeClassic;
    src: url(../fonts/arcade-classic.TTF);
}

@font-face {
    font-family: JuliusRegular;
    src: url(../fonts/JuliusRegular.ttf);
}

.project-1-wrapper {
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}

.back-btn-wrapper {
    padding: 0 .4rem;
    width: max-content;
    height: max-content;
    z-index: 100;
}

.back-btn-wrapper svg:hover {
    box-shadow: 2px 2px 50px #08f21e,
    -2px 2px 50px #08f21e,
    2px -2px 50px #08f21e,
    -2px -2px 50px #08f21e;
    background: #08f21e;
}

.back-btn-wrapper svg {
    transition: .4s;
    border-radius: 50%;
    width: 10vw;
    height: 10vw;
    max-width: 28px;
    max-height: 28px;
}

.bg-circle {
    position: relative;
}

.btn-container {
    position: absolute;
    width: 50px;
    z-index: 10 !important;
    transition: .4s;
    transform: translateX(-50%);
}

.btn-container img {
    transition: .4s;
    border-radius: 50%;
}

.btn-container img:hover ,.title-container .logo-container:hover {
    box-shadow: 2px 2px 50px #08f21e,
    -2px 2px 50px #08f21e,
    2px -2px 50px #08f21e,
    -2px -2px 50px #08f21e;
    background: #08f21e;
}



/*.btn1-container:hover ,.btn2-container:hover, .btn3-container:hover {*/
/*    transform: translate(-20px, -20px) scale(1.1);*/
/*}*/

/*.btn4-container:hover {*/
/*    transform: translate(0, -20px) scale(1.1);*/
/*}*/

/*.btn5-container:hover ,.btn6-container:hover, .btn7-container:hover {*/
/*    transform: translate(20px, -20px) scale(1.1);*/
/*}*/

.checker1 {
    left: -5px;
    top: 210px;
    width: 33px;
    background: black;
    height: 2px;
    position: absolute;
}

.checker2 {
    left: -25px;
    top: 380px;
    width: 27px;
    background: black;
    height: 2px;
    position: absolute;
}

a {
    text-decoration: none;
}

.sub-text {
    font-family: JuliusRegular, sans-serif;
    color: black;
    position: relative;
}

.sub-text p {
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: .65rem;
    line-height: 1em;
    top: .2rem;
}

.btn1-container {
    bottom: 74%;
    left: 1%;
}

.btn2-container {
    bottom: 96%;
    left: 12%;
}

.btn3-container {
    bottom: 109%;
    left: 30%;
}

.btn4-container {
    bottom: 109%;
    left: 50%;
}

.btn5-container {
    bottom: 108%;
    left: 70%;
}

.btn6-container {
    bottom: 96%;
    left: 88%;
}

.btn7-container {
    bottom: 74%;
    left: 100%;
}

.extra-space {
    display: none;
}

.circle-design {
    width: 100%;
    position: fixed;
    bottom: 45%;
    left: 50%;
    max-width: 80%;
    transform: translate(-50%, 50%);
}

.circle-design .circle-bg-s {
    padding: .5rem 1rem;
}

/*padding: 1rem calc(((100vh / 92) * 100) - 100vh);*/

.circle-design .circle-bg {
    display: none;
}

.bg-layer {
    position: fixed;
    z-index: -2;
    bottom: 0;
}

.bg-layer .main-bg {
    display: none;
}

.title-container {
    display: flex;
    gap: .6rem;
    padding: 1rem .4rem .4rem;
    align-items: center;
    z-index: -1;
}

.title-container .logo-container {
    border-radius: 50%;
    min-width: 120px;
    transition: .4s all;
    max-width: 120px;
}

.title-container .title-text {
    word-spacing: .6rem;
    letter-spacing: .05rem;
    font-size: 2.2rem;
    font-family: ArcadeClassic, sans-serif;
    line-height: 2rem;
    color: #08f21e;
}

.logo-container {
    position: relative;
}

.logo-container .about {
    position: absolute;
    top: 80%;
    left: -18%;
    max-width: 130%;
}

@media only screen and (min-width: 540px) {

    .title-container {
        padding: 1rem 1.4rem .4rem;
    }

    .back-btn-wrapper {
        padding: 0 1.4rem;
    }

    .title-container .title-text {
        font-size: 2.6rem;
        line-height: 2.4rem;
    }

    .btn-container {
        width: 66px
    }

    .circle-design {
        max-width: 540px;
        width: 80%;
        padding: 1rem 1.8rem 0;
    }
}

@media only screen and (min-width: 780px) {
    .bg-layer .main-bg {
        display: initial;
    }

    .bg-layer {
        left: 50%;
        transform: translateX(-50%);
    }

    .bg-layer .main-bg-s {
        display: none;
    }

    .title-container .title-text {
        font-size: 3rem;
        line-height: 2.8rem;
    }
}

@media only screen and (min-width: 980px) {

    .project-1-wrapper {
        background: url(../images/p1/p1-bg-lg.png) no-repeat center bottom;
        background-size: contain;
    }

    .title-container {
        gap: 1.4rem;
        padding: 1.2rem 2rem .4rem;
    }

    .back-btn-wrapper {
        padding: 2rem 4.6rem 0;
    }

    .back-btn-wrapper svg {
        max-width: 36px;
        max-height: 36px;
    }

    .circle-design .circle-bg {
        display: initial;
    }

    .circle-design {
        bottom: 0;
        max-width: 120vh;
        width: 100%;
        transform: translate(-50%, 0);
    }

    .circle-design .circle-bg-s {
        display: none;
    }

    .title-container .title-text {
        word-spacing: 1rem;
        font-size: 6.2vw;
        margin-left: 2.5vw;
    }

    .btn-container {
        width: 10vw;
    }

    .extra-space {
        display: inline-block;
        width: 8.5vw;
    }

    .sub-text p {
        font-size: 1.3vw;
        top: .4rem;
    }

    .st4 {
        color: white;
    }

    .st3 {
        right: 50%;
    }

    .st5 {
        left: 50%;
    }

    .btn1-container {
        bottom: 12%;
        left: -10%;
    }

    .btn2-container {
        bottom: 48%;
        left: -7%;
    }

    .btn3-container {
        bottom: 79%;
        left: 8%;
    }

    .btn4-container {
        bottom: 98%;
        left: 50%;
    }

    .btn5-container {
        bottom: 79%;
        left: 91%;
    }

    .btn6-container {
        bottom: 48%;
        left: 107%;
    }

    .btn7-container {
        bottom: 12%;
        left: 110%;
    }
}

@media only screen and (min-width: 998px) and (min-aspect-ratio: 18/11) {
    .title-container .title-text {
        word-spacing: 2rem;
        font-size: 6.2vw;
    }

    .extra-space {
        display: inline-block;
        width: 7.5vw;
    }

    .btn-container {
        width: 15vh;
    }

}

@media only screen and (min-width: 1280px) {
    .back-btn-wrapper {
        padding: 2.5rem 5.8vw 0;
    }
}

@media only screen and (min-width: 1540px) {

    .back-btn-wrapper {
        padding: 3rem 5vw 0;
    }

    .back-btn-wrapper svg {
        max-width: 48px;
        max-height: 48px;
    }
}

@media only screen and (min-width: 1260px) and (min-aspect-ratio: 18/11) {
    .title-container .title-text {
        margin-left: 2.2vw;
    }
}

@media only screen and (min-width: 1540px) and (min-aspect-ratio: 18/11) {
    .title-container .title-text {
        margin-left: 4vw;
    }
    .extra-space {
        width: 6.5vw;
    }
}

@media only screen and (min-width: 1880px) and (min-aspect-ratio: 18/11) {
    .title-container .title-text {
        margin-left: 4.75vw;
    }
    .extra-space {
        width: 6.5vw;
    }
}

@media only screen and (min-width: 998px) and (max-aspect-ratio: 16/9) {
    .btn-container {
        width: 13vh;
    }
}

@media only screen and (min-width: 1281px) {

    .title-container .logo-container {
        max-width: 9.5vw;
    }

    /*.btn-container {*/
    /*    width: 7vw;*/
    /*}*/

    /*.title-container .title-text {*/
    /*    font-size: 6.65vw;*/
    /*}*/
}

/*@media only screen and (min-width: 1280px) {*/

/*    .circle-design {*/
/*        max-width: 700px;*/
/*    }*/
/*}*/

/*@media only screen and (min-width: 1440px) {*/
/*    .circle-design {*/
/*        max-width: 900px;*/
/*    }*/

/*    .title-container .title-text {*/
/*        font-size: 8vw;*/
/*    }*/

/*    .bg-layer {*/
/*        transform: translateX(-50%) scale(1);*/
/*    }*/
/*}*/


